Remove applicant tags

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this method to remove specific custom tags from applicant profiles.

📘

Info

  • By removing tags from profiles, you do not remove them from the Tags page in the Dashboard.
  • To add new tags, use this method.

Request example

curl -X DELETE
     'https://api.sumsub.com/resources/applicants/5fd1012c885b5d0009d50e6e/tags' \
     -H 'Content-Type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '["Approved Sanctions", "Approved PEP", "821"]'

Response explained

If the tags are removed correctly, you will get the following response:

{
    "ok": 1
}

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error.

For example:

{
  "description": "Invalid id 'xxxxxxxxxxxxx'",
  "code": 400,
  "correlationId": "77b612a1bb281c64c132dd0000000000"
}

Neither error nor result is returned in cases where you specify non-existing tags in your request.


Path Params
string
required

Unique applicant identifier in the Sumsub system.

This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the Dashboard.

If the applicantId is unknown to you, use the Get applicant data (externalUserId) method to fetch it.

Body Params
RAW_BODY
array of strings

Array of custom tags strings. Each string stands for a standalone tag.

Specify the tags to be removed from the applicant profile. Mind that each tag must be spelled exactly as it was created (for example, Reliable and reliable are considered different tags). The system cannot remove non-existing tags.

RAW_BODY
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!